Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597664 - [abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-...
Keywords:
Status: CLOSED DUPLICATE of bug 657245
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4b9781273bc8134e350ea6be2ae...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 02:15 UTC by David
Modified: 2015-03-03 22:48 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 19:36:11 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-30 02:15 UTC, David
no flags Details

Description David 2010-05-30 02:15:47 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive file=file:///home/David.Cottle/Download/Fedora-13-i686-Live.iso
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-archive
global_uuid: 4b9781273bc8134e350ea6be2aee88c0f3d56f97
kernel: 2.6.33.4-95.fc13.i686.PAE
package: gvfs-archive-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 David 2010-05-30 02:15:50 UTC
Created attachment 417961 [details]
File: backtrace

Comment 2 Vincenzo 2010-06-15 09:17:05 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I click repeatedly on "VBoxGuestAdditions.iso"

Comment 3 robert fairb 2010-07-10 01:35:13 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i double clicked on the iso file i just downloaded in firefox
2.
3.

Comment 4 feodorn 2010-07-20 01:58:13 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.opened file
2.crash
3.

Comment 5 robert fairb 2010-07-27 01:13:52 UTC
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.dont remember
2.
3.

Comment 6 Bug Zapper 2011-06-02 12:50:52 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 abrt-bot 2012-03-20 19:36:11 UTC
Backtrace analysis found this bug to be similar to bug #657245, closing as duplicate.

Bugs which were found to be similar to this bug: bug #556232, bug #557806, bug #569251, bug #572816, bug #573498, bug #578867, bug #579486, bug #581507, bug #585982, bug #588153, bug #590093, bug #590225, bug #593166, bug #608273, bug #609864, bug #619603, bug #621009, bug #626173, bug #626579, bug #628232, bug #631808, bug #655182, bug #657245, bug #660007, bug #662205, bug #673013, bug #675419, bug #700316, bug #701068, bug #701081, bug #766107

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 657245 ***


Note You need to log in before you can comment on or make changes to this bug.